body {
	margin:2px 0 0 0;
	padding:0;
	font:76% Tahoma,Verdana,Arial,sans-serif;
	color:#303030;
	direction:rtl;
	background-color:#FFFFFF;
	background-image: url(../fmgraphics/bg.jpg);
	background-repeat:repeat;
}

#mainarea {
margin:0 150px 5px 0;
padding:0 10px 0 0;
line-height:1.6em;
}

/***** Footer *****/
#footer {
clear:both;
margin:0 auto;
padding:10px 0 20px;
width:600px;
color:#808080;
background-image: url(../fmgraphics/bottombg.png);
background-repeat:repeat;
text-align:center;
vertical-align:bottom;
font-size:0.9em;
}

.banners {
margin:2px 10px 2px 10px;
float:left;
}

.variables {
text-align:right;
}


/***** Body and main container *****/
#bodywrap {
background-color:#ffffff;
color:#303030;
margin:0 auto;
width:900px;
text-align:center;
}


#container {
background-color:#ffffff;
color:#303030;
width:850px;
text-align:center;
}

/***** Header *****/
#topmenu {
	background-image: url(../fmgraphics/topbg.png);
	background-repeat:repeat;
	height:133px;
	margin:0 auto;
	width:850px;
	text-align:center;
	vertical-align:bottom;
}


#content {
background-color:#ffffff;
color:#303030;
width:850px;
text-align:center;
}

/***** Various tags *****/
a {
text-decoration:none;
font-weight:bold;
color:#286ea0;
background-color:inherit;
}

a:hover {
text-decoration:underline;
color:#286ea0;
background-color:inherit;
}

a img {
border:0;
}

.scrollnews {
text-decoration:none;
font-weight:bold;
color:#333333;
background-color:inherit;
}

a.scrollnews {
color:#286ea0;
font-weight:bold;
background-color:inherit;
}

/***** Right sidebar *****/
#rightside {
clear:right;
float:right;
width:140px;
margin:0 0 5px;
padding:0;
text-align:right;
}

ul.avmenu {
width:140px;
margin:0 0 18px;
padding:0;
list-style:none;
}

ul.avmenu li {
width:140px;
padding:0;
line-height:1.4em;
display:inline;
vertical-align:middle;
}

ul.avmenu li a {
color:#505050;
font-weight:bold;
font-size:13px;
width:130px;
float:right;
margin-bottom:5px;
padding:5px 5px 5px 1px;
text-decoration:none;
}

ul.avmenu li a img{
border:0;
width:24;
height:20;
padding:2px 2px 2px 2px;
display:inline;
vertical-align: text-bottom;
}

ul.avmenu li a:hover,ul.avmenu li a.current {
color:#990099;
}

/***** Footer *****/
#footer a {
color:#808080;
background-color:inherit;
text-decoration:none;
}

#footer a:hover {
text-decoration:underline;
}


#footer a.current {
	color:#336699;
	text-decoration:none;
}

/***** Various classes *****/
.floatleft {
margin:3px 10px 2px 0;
float:left;
}

.floatright {
margin:2px 0 2px 10px;
float:right;
}

.alignright {
text-align:right;
}

.alignleft {
text-align:left;
}

.aligncenter {
text-align:center;
}

.bold {
font-weight:bold;
}

.hide {
display:none;
}

.newline {
	display:inline-block;
	margin-bottom:20px;
}

.idimage {
	margin:3px 10px 2px 0;
	float:left;
	display:inline-block;
}

.errormsg {
	font-size: 14px;
	font-weight: bold;
	color:#FF0000;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
}

a.errormsg {
	text-decoration:underline;
}


.bannerimg {
	margin:0px 0px 10px 0px;
}

.authorname {
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
}

.authorby {
	font-size: 12px;
	text-decoration:none;
}

.titlemore {
	font-size: 12px;
	color:#990099;
	font-weight: bold;
	text-decoration:none;
}

.linkback {
	font-size: 12px;
	color:#286ea0;
	font-weight: bold;
	text-decoration:none;
}

.commentlbl {
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
}

.comment {
	font-style:italic;
}

.zecomment {
	border-top: 3px solid #CC99CC;
	border-bottom: 3px solid #CC99CC;
}

.h2title {
	font-size: 17px;
	font-weight: bold;
	text-decoration:none;
	margin:10px 0px 10px 0px;
}

.h3title {
	font-size: 15px;
	font-weight: bold;
	text-decoration:none;
	margin:10px 0px 10px 0px;
}

.formbutton {
	border:1px solid #cccccc;
	border-right:1px solid #808080;
	border-bottom:1px solid #000000;
	font-size: 12px;
}

a:hover.formbutton {
	text-decoration:none;
}


pre { display:none }
